<!--
  ~ iparapheur Web
  ~ Copyright (C) 2019-2025 Libriciel SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  -->

<div class="p-4">
  <app-breadcrumbs></app-breadcrumbs>
  <h2 [innerText]="messages.ABOUT_PAGE_TITLE"></h2>

  <div class="row d-block">
    <div class="col">
      <app-liber-sign-check></app-liber-sign-check>
      <ls-license class="ls-article" *ngIf="license" [license]="license"></ls-license>
      <app-third-party-license class="ls-article"></app-third-party-license>
      <ls-support class="ls-article"></ls-support>
      <app-changelog class="ls-article"></app-changelog>
    </div>
    <div class="col" *ngIf="releaseNotes?.length >0">
      <ls-release-notes class="ls-article" [releaseNotes]="releaseNotes">
      </ls-release-notes>
    </div>
  </div>
</div>
